﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Controls
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("EnterStockAdjustment.Create.Controls", GetType(Controls).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F10 Cancel Adjustment.
        '''</summary>
        Friend Shared ReadOnly Property F10CancelAdjustment() As String
            Get
                Return ResourceManager.GetString("F10CancelAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F10 Cancel Markdowns.
        '''</summary>
        Friend Shared ReadOnly Property F10CancelMarkdowns() As String
            Get
                Return ResourceManager.GetString("F10CancelMarkdowns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Save Adjustment.
        '''</summary>
        Friend Shared ReadOnly Property F5SaveAdjustment() As String
            Get
                Return ResourceManager.GetString("F5SaveAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Save Markdowns.
        '''</summary>
        Friend Shared ReadOnly Property F5SaveMarkdowns() As String
            Get
                Return ResourceManager.GetString("F5SaveMarkdowns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F6 Create Adjustment.
        '''</summary>
        Friend Shared ReadOnly Property F6CreateAdjustment() As String
            Get
                Return ResourceManager.GetString("F6CreateAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F6 Create Markdowns.
        '''</summary>
        Friend Shared ReadOnly Property F6CreateMarkdowns() As String
            Get
                Return ResourceManager.GetString("F6CreateMarkdowns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F7 Maintain Adjustment.
        '''</summary>
        Friend Shared ReadOnly Property F7MaintainAdjustment() As String
            Get
                Return ResourceManager.GetString("F7MaintainAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F7 Save Schedules.
        '''</summary>
        Friend Shared ReadOnly Property F7SaveSchedules() As String
            Get
                Return ResourceManager.GetString("F7SaveSchedules", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F8 Reverse Adjustment.
        '''</summary>
        Friend Shared ReadOnly Property F8ReverseAdjustment() As String
            Get
                Return ResourceManager.GetString("F8ReverseAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F8 Write Off Markdown.
        '''</summary>
        Friend Shared ReadOnly Property F8WriteOffMarkdown() As String
            Get
                Return ResourceManager.GetString("F8WriteOffMarkdown", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Create Adjustment.
        '''</summary>
        Friend Shared ReadOnly Property grpSkuCreateAdjustment() As String
            Get
                Return ResourceManager.GetString("grpSkuCreateAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Maintain Adjustment.
        '''</summary>
        Friend Shared ReadOnly Property grpSkuMaintainAdjustment() As String
            Get
                Return ResourceManager.GetString("grpSkuMaintainAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Select Item.
        '''</summary>
        Friend Shared ReadOnly Property grpSkuSelectItem() As String
            Get
                Return ResourceManager.GetString("grpSkuSelectItem", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Enter SKU  (Press F2 for lookup).
        '''</summary>
        Friend Shared ReadOnly Property lblSkuEnterSkuF2Lookup() As String
            Get
                Return ResourceManager.GetString("lblSkuEnterSkuF2Lookup", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
